/*!
Theme Name: BaseSite
Theme URI: http://underscores.me/
Author: Luca Pagot
Author URI: http://underscores.me/
Description: Description
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: basesite
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

BaseSite is based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
*/@import url('https://fonts.googleapis.com/css?family=Montserrat:300,600,800');body{margin:0}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent;color:inherit}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:'Montserrat',sans-serif;font-weight:300;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:bold}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}body,button,input,select,optgroup,textarea{color:white;font-family:'Montserrat',sans-serif;font-weight:300;font-size:16px;font-size:1rem;line-height:1.5}h1,h2,h3,h4,h5,h6{clear:both}p{margin-bottom:1.5em}dfn,cite,em,i{font-style:italic}blockquote{margin:0 1.5em}address{margin:0 0 1.5em}pre{background:#eee;font-family:'Montserrat',sans-serif;font-weight:300;font-size:15px;font-size:.9375rem;line-height:1.6;margin-bottom:1.6em;max-width:100%;overflow:auto;padding:1.6em}code,kbd,tt,var{font-family:'Montserrat',sans-serif;font-weight:300;font-size:15px;font-size:.9375rem}abbr,acronym{border-bottom:1px dotted #666;cursor:help}mark,ins{background:#fff9c0;text-decoration:none}big{font-size:125%}html{box-sizing:border-box;height:100%;letter-spacing:1px}*,*:before,*:after{box-sizing:inherit}body{background:#0B002C;background-image:url('wp-content/images/body-lines.svg');background-repeat:repeat-y;background-position:center top;background-size:auto}hr{background-color:#ccc;border:0;height:1px;margin-bottom:1.5em}ul,ol{margin:0 0 1.5em 3em}ul{list-style:disc}ol{list-style:decimal}li>ul,li>ol{margin-bottom:0;margin-left:1.5em}dt{font-weight:bold}dd{margin:0 1.5em 1.5em}img{height:auto;max-width:100%}figure{margin:1em 0}table{margin:0 0 1.5em;width:100%}button,input[type="button"],input[type="reset"],input[type="submit"]{border:1px solid;border-color:#ccc #ccc #bbb;border-radius:3px;background:#e6e6e6;color:rgba(0,0,0,0.8);font-size:12px;font-size:.75rem;line-height:1;padding:.6em 1em .4em}button:hover,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover{border-color:#ccc #bbb #aaa}button:active,button:focus,input[type="button"]:active,input[type="button"]:focus,input[type="reset"]:active,input[type="reset"]:focus,input[type="submit"]:active,input[type="submit"]:focus{border-color:#aaa #bbb #bbb}input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"],input[type="number"],input[type="tel"],input[type="range"],input[type="date"],input[type="month"],input[type="week"],input[type="time"],input[type="datetime"],input[type="datetime-local"],input[type="color"],textarea{color:#666;border:1px solid #ccc;border-radius:3px;padding:3px}input[type="text"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="number"]:focus,input[type="tel"]:focus,input[type="range"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="week"]:focus,input[type="time"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="color"]:focus,textarea:focus{color:#111}select{border:1px solid #ccc}textarea{width:100%}.site-header{position:fixed;width:100%;top:50px;bottom:initial;padding:0 50px;z-index:199}@media (max-width: 750px){.site-header{top:30px;padding:0 30px}}.home .site-header{bottom:50px;top:initial}.home .site-header .menu{bottom:100%}@media (max-width: 750px){.home .site-header{bottom:30px}}.home .site-branding{position:absolute;left:50%;bottom:0;text-align:center;line-height:0;transform:translateX(-50%);-webkit-transform:translateX(-50%)}.home .site-branding img{width:80%}.home #site-navigation .menu{top:inherit}.site-branding{position:absolute;right:20px;bottom:0;text-align:center;line-height:0}.site-branding img{width:80%}@media (max-width: 750px){.site-branding{right:0}}#site-navigation .menu-toggle{position:relative;width:20px;height:20px}#site-navigation .menu-toggle .toggle-line{position:absolute;width:100%;height:2px;left:0;background-color:white;transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0}#site-navigation .menu-toggle .toggle-line--01{top:0;left:-10px}#site-navigation .menu-toggle .toggle-line--02{top:50%}#site-navigation .menu-toggle .toggle-line--03{top:50%}#site-navigation .menu-toggle .toggle-line--04{top:100%;left:-10px}@media (min-width: 750px){#site-navigation .menu-toggle:hover .toggle-line--01,#site-navigation .menu-toggle:hover .toggle-line--04{left:0}}@media (max-width: 750px){#site-navigation .menu-toggle .toggle-line--01,#site-navigation .menu-toggle .toggle-line--04{left:0}}#site-navigation .menu{position:absolute;list-style-type:none;margin:0;left:0;top:50px;padding:20px 50px;background-color:rgba(11,0,44,0.9);opacity:0;visibility:hidden;transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0}#site-navigation .menu li{opacity:0;padding:10px 0;margin-left:20px;transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0}@media (max-width: 750px){#site-navigation .menu{padding:20px 30px}}#site-navigation.isOpen .menu-toggle .toggle-line--01{top:0;transform:scaleX(0);-webkit-transform:scaleX(0)}#site-navigation.isOpen .menu-toggle .toggle-line--02{top:50%;transform:rotate(45deg);-webkit-transform:rotate(45deg)}#site-navigation.isOpen .menu-toggle .toggle-line--03{top:50%;transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}#site-navigation.isOpen .menu-toggle .toggle-line--04{top:100%;transform:scaleX(0);-webkit-transform:scaleX(0)}#site-navigation.isOpen .menu{opacity:1;visibility:visible}#site-navigation.isOpen .menu li{margin-left:0;opacity:1}#site-navigation.isOpen .menu li:nth-child(1){transition-delay:200ms}#site-navigation.isOpen .menu li:nth-child(2){transition-delay:300ms}#site-navigation.isOpen .menu li:nth-child(3){transition-delay:400ms}#site-navigation.isOpen .menu li:nth-child(4){transition-delay:500ms}#site-navigation.isOpen .menu li:nth-child(5){transition-delay:600ms}#site-navigation.isOpen .menu li:nth-child(6){transition-delay:700ms}#site-navigation.isOpen .menu li:nth-child(7){transition-delay:800ms}#site-navigation.isOpen .menu li:nth-child(8){transition-delay:900ms}#site-navigation.isOpen .menu li:nth-child(9){transition-delay:1000ms}#site-navigation.isOpen .menu li:nth-child(10){transition-delay:1100ms}.header-background{position:fixed;width:100%;height:100px;top:0;left:0;background-color:#0B002C;z-index:198;opacity:0;transition-property:all;transition-duration:.8s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.8s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0}@media (max-width: 750px){.header-background{height:80px}}body.isScrolled .header-background{opacity:.9}a{color:white;transition-property:all;transition-duration:.8s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.8s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0;text-decoration:none}a:visited{color:white}a:hover,a:focus,a:active{color:#815FFF}a:focus{outline:none}a:hover,a:active{outline:0}.site-main .comment-navigation,.site-main .posts-navigation,.site-main .post-navigation{margin:0 0 1.5em;overflow:hidden}.screen-reader-text{border:0;clip:rect(1px, 1px, 1px, 1px);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute !important;width:1px;word-wrap:normal !important}.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,0.6);clip:auto !important;clip-path:none;color:#21759b;display:block;font-size:14px;font-size:.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}#content[tabindex="-1"]:focus{outline:0}.alignleft{float:left;margin-right:1.5em}.alignright{float:right;margin-left:1.5em}.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto}.clear:before,.clear:after,.entry-content:before,.entry-content:after,.comment-content:before,.comment-content:after,.site-content:before,.site-content:after,.site-footer:before,.site-footer:after{content:"";display:table;table-layout:fixed}.clear:after,.entry-content:after,.comment-content:after,.site-content:after,.site-footer:after{clear:both}.widget{margin:0 0 1.5em}.widget select{max-width:100%}.sticky{display:block}.hentry{margin:0 0 1.5em}.updated:not(.published){display:none}.page-content,.entry-content,.entry-summary{margin:1.5em 0 0}.page-links{clear:both;margin:0 0 1.5em}.comment-content a{word-wrap:break-word}.bypostauthor{display:block}.infinite-scroll .posts-navigation,.infinite-scroll.neverending .site-footer{display:none}.infinity-end.neverending .site-footer{display:block}.page-content .wp-smiley,.entry-content .wp-smiley,.comment-content .wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0}embed,iframe,object{max-width:100%}.custom-logo-link{display:inline-block}.wp-caption{margin-bottom:1.5em;max-width:100%}.wp-caption img[class*="wp-image-"]{display:block;margin-left:auto;margin-right:auto}.wp-caption .wp-caption-text{margin:.8075em 0}.wp-caption-text{text-align:center}.gallery{margin-bottom:1.5em}.gallery-item{display:inline-block;text-align:center;vertical-align:top;width:100%}.gallery-columns-2 .gallery-item{max-width:50%}.gallery-columns-3 .gallery-item{max-width:33.33%}.gallery-columns-4 .gallery-item{max-width:25%}.gallery-columns-5 .gallery-item{max-width:20%}.gallery-columns-6 .gallery-item{max-width:16.66%}.gallery-columns-7 .gallery-item{max-width:14.28%}.gallery-columns-8 .gallery-item{max-width:12.5%}.gallery-columns-9 .gallery-item{max-width:11.11%}.gallery-caption{display:block}.c-section{position:relative}.l-container{max-width:960px;width:100%;margin:0 auto;padding:0 40px}@media (max-width: 750px){.l-container{padding:0 20px}}.l-container_full{width:100%;padding:0 4%}@media (max-width: 750px){.l-container_full{padding:0 2%}}.l-margin_l{margin:150px auto}@media (max-width: 750px){.l-margin_l{margin:80px auto}}.o-arrowRight{position:relative;font-family:'Montserrat',sans-serif;font-weight:600;align-items:center}.o-arrowRight img{height:26px;vertical-align:middle;transform:translateX(5px);-webkit-transform:translateX(5px);transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0}@media (min-width: 750px){.o-arrowRight:hover img{transform:translateX(10px);-webkit-transform:translateX(10px)}}.u-explorer .o-verticalText:after{bottom:-50px}.o-verticalText{position:absolute;left:20px;top:0;writing-mode:vertical-lr;-ms-writing-mode:tb-lr;font-family:'Montserrat',sans-serif;font-weight:800}.o-verticalText:after{position:absolute;content:'';display:block;width:1px;height:40px;bottom:0;left:50%;background-color:#E00146;animation:animation__sectionLine 1.5s infinite alternate;transform:translateY(120%);-webkit-transform:translateY(120%)}@media (max-width: 750px),(min-width: 751px) and (max-width: 959px){.o-verticalText{display:none}}.o-verticalText--right{right:20px;left:initial}#cursor{position:absolute;z-index:200000;width:30px;height:30px;pointer-events:none}#cursor:after{position:absolute;display:block;content:'';width:100%;height:100%;background-color:white;opacity:0;border-radius:50%;-webkit-border-radius:50%;transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0}#cursor.isVisible:after{opacity:.2}#cursor.isHoverButton:after{opacity:.6;transform:rotate(45deg);-webkit-transform:rotate(45deg);border-radius:0;-webkit-border-radius:0;background-color:#E00146}#cursor.isHoverImage:after{opacity:.6;transform:scale(1.4);-webkit-transform:scale(1.4);background-color:#815FFF}#cursor.isHoverProject:after{opacity:.8;width:140%;height:140%;animation:animation__rotation linear 3s infinite;-webkit-animation:animation__rotation linear 3s infinite;background:#2B0E82;background:-moz-linear-gradient(top, #2B0E82 0, #50E3C2 100%);background:-webkit-linear-gradient(top, #2B0E82 0, #50E3C2 100%);background:linear-gradient(to bottom, #2B0E82 0, #50E3C2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='@start', endColorstr='@end', GradientType=0)}@media (min-width: 751px) and (max-width: 959px),(max-width: 750px){#cursor{display:none}}body,a{cursor:none}@media (min-width: 751px) and (max-width: 959px),(max-width: 750px){body,a{cursor:inherit}}body{-webkit-font-smoothing:subpixel-antialiased}html{font-family:'Montserrat',sans-serif;font-weight:300;font-size:13px;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}.txt--font__normal{font-family:'Montserrat',sans-serif;font-weight:300}.txt--font__medium{font-family:'Montserrat',sans-serif;font-weight:600}.txt--font__bold{font-family:'Montserrat',sans-serif;font-weight:800}.txt--col__1{color:#0B002C}.txt--col__2{color:#E00146}.txt--col__3{color:#815FFF}.txt--col__4{color:#50E3C2}.txt--col__5{color:#2B0E82}.txt--s__sm{font-size:9px}.txt--s__rg{font-size:13px}.txt--s__md{font-size:18px}.txt--s__lg{font-size:22px}.txt--s__xl{font-size:38px}p{font-size:13px;line-height:2em}h1{font-size:22px;text-transform:uppercase}@media (max-width:750px){p{font-size:13px;line-height:1.6em}h1{font-size:18px}h2{font-size:22px}}.u-clearfix:after{content:'';display:block;float:none;clear:both}.u-border-box{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}.u-after-el{content:'';display:block;position:absolute}.u-visibility-hidden{display:none !important;visibility:hidden}.u-txt-center{text-align:center}.u-display-flex{display:flex}.js-scrollify{overflow:hidden}.trans.simple{transition-property:all;transition-duration:.4s;transition-timing-function:ease-in-out;transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:ease-in-out;-webkit-transition-delay:0}.trans.long{transition-property:all;transition-duration:.8s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.8s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0}@keyframes animation__hpCircle{from{transform:scale(.9);-webkit-transform:scale(.9)}to{transform:scale(1);-webkit-transform:scale(1)}}@keyframes animation__sectionLine{from{height:40px}to{height:30px}}@keyframes animation__rotation{from{transform:rotate(0deg)}to{transform:rotate(359deg)}}@keyframes animation__cookies{from{transform:translateY(100px);opacity:0}to{transform:translateY(0);opacity:1}}@keyframes animation__heroProject{0%{left:0;top:0;right:0;bottom:0;width:100%}50%{left:0;top:0;right:0;bottom:0;width:100%}100%{left:160px;top:100px;width:calc(100% - 160px)}}@keyframes animation__opacity{0%{opacity:0}80%{opacity:0}100%{opacity:1}}.page-brainup{display:none}.home #preloader{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#0B002C;z-index:9999}.home .preloader-logo{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%)}.home .preloader-logo--inner{position:relative}@keyframes AnimLoaderLogo{from{height:0}to{height:67px}}.home #gradient{height:0;animation-name:AnimLoaderLogo;animation-duration:1.2s;animation-delay:.2s;animation-timing-function:ease-in-out;animation-fill-mode:forwards}@keyframes AnimOpacity{from{opacity:0}to{opacity:1}}.home #letterB,.home #letterR,.home #letterA,.home #letterI,.home #letterN,.home #letterU,.home #letterP{animation-name:AnimOpacity;animation-duration:1s;animation-timing-function:ease-in-out;animation-fill-mode:forwards;opacity:0}.home #letterB{animation-delay:2s}.home #letterR{animation-delay:2.1s}.home #letterA{animation-delay:2.2s}.home #letterI{animation-delay:2.3s}.home #letterN{animation-delay:2.4s}.home #letterU{animation-delay:2.5s}.home #letterP{animation-delay:2.6s}@keyframes AnimUnderline{from{transform:scaleX(0);transform-origin:left}to{transform:scaleX(1);transform-origin:left}}.home #underline{position:absolute;height:2px;width:57px;bottom:6px;right:1px;background-color:white;animation-name:AnimUnderline;animation-duration:.6s;animation-delay:2.8s;animation-timing-function:ease-in-out;animation-fill-mode:forwards;transform:scaleX(0);transform-origin:left}.js-onView{opacity:0;transform:translateY(60px);-webkit-transform:translateY(60px);transition-property:all;transition-duration:2s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:2s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0}.js-onView--delay1{transition-delay:.3s}.js-onView--delay2{transition-delay:.6s}.js-onView.isVisible{opacity:1;transform:translateY(0);-webkit-transform:translateY(0)}.home,.home .site,.home .site-content,.home .site-main{height:100%}.home .site-footer{display:none}.c-home__design,.c-home__web,.c-home__learning{position:relative;height:100%;width:100%}.c-home__title{position:absolute;top:50%;left:0;width:100%;transform:translateY(-50%);-webkit-transform:translateY(-50%)}.c-home__title h2{font-size:2.1vw;line-height:0;margin-left:15vw;margin-bottom:-2vw;font-family:'Montserrat',sans-serif;font-weight:300}.c-home__title h2 span{font-family:'Montserrat',sans-serif;font-weight:600}@media (max-width: 750px){.c-home__title h2{font-size:3.1vw;margin-left:6vw;margin-bottom:0vw}}.c-home__title h1{font-size:10vw;line-height:0;width:100%;text-align:center}@media (max-width: 750px){.c-home__title h1{font-size:13vw}}.c-home__title .c-arrowRight{position:absolute;right:14vw;margin-top:-20px}@media (max-width: 750px),(min-width: 751px) and (max-width: 959px){.c-home__title .c-arrowRight{white-space:nowrap;right:50%;bottom:-100px;transform:translateX(50%);-webkit-transform:translateX(50%)}}.c-home__circle{position:absolute;top:50%;left:50%;width:40vw;height:40vw;margin-left:-20vw;margin-top:-20vw;background-image:url('wp-content/images/img-hp__circle.svg');background-repeat:no-repeat;background-size:100%;background-position:center;z-index:-1;animation:animation__hpCircle 1.5s infinite alternate;-webkit-animation:animation__hpCircle 1.5s infinite alternate}.c-home__arrowUp{position:absolute;height:calc(50% - 50px);width:100px;top:50px;left:50%;margin-left:-50px}.c-home__arrowUp span{position:absolute;width:2px;height:100%;top:17px;left:50%;margin-left:-1px;background:#E00146;background:-moz-linear-gradient(top, #E00146 0, #0B002C 100%);background:-webkit-linear-gradient(top, #E00146 0, #0B002C 100%);background:linear-gradient(to bottom, #E00146 0, #0B002C 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='@start', endColorstr='@end', GradientType=0);display:block}.c-home__arrowUp .c-arrowUp{transform:translateY(0);-webkit-transform:translateY(0);height:100%;transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0}.c-home__arrowUp img{position:absolute;width:26px;top:15px;left:50%;margin-left:-13px}.c-home__arrowUp p{text-align:center;margin:0}@media (min-width: 750px){.c-home__arrowUp:hover .c-arrowUp{transform:translateY(-5px);-webkit-transform:translateY(-5px)}}.c-home__content{height:100%;width:100%}.c-home__content svg{stroke:#E00146;stroke-width:2px}.c-home__content .c-content__circle{display:flex;align-items:center;justify-content:center;top:0;position:absolute;border:solid 2px #E00146;background-color:#0B002C;width:40px;height:40px;margin-left:-20px;margin-top:-20px;border-radius:50%}.c-home__content .c-content__circle img{transform:scale(1);-webkit-transform:scale(1);transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0}.c-home__content .c-content__circle:after{position:absolute;display:block;content:attr(data-section);top:-40%;left:50%;color:#E00146;font-family:'Montserrat',sans-serif;font-weight:600;white-space:nowrap;padding:4px 6px;border-radius:4px;-webkit-border-radius:4px;transform:translateX(-50%);-webkit-transform:translateX(-50%);opacity:0;transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0}@media (min-width: 750px){.c-home__content .c-content__circle:hover img{transform:scale(.8);-webkit-transform:scale(.8)}.c-home__content .c-content__circle:hover:after{opacity:1;top:-80%}}@media (max-width: 750px),(min-width: 751px) and (max-width: 959px){.c-home__content .c-content__circle{display:none}}@media (max-width: 750px),(min-width: 751px) and (max-width: 959px){.c-home__content .c-content__line{display:none}}.c-home__image{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%) scale(.7);-webkit-transform:translate(-50%, -50%) scale(.7)}.c-home__nav{position:fixed;right:50px;top:50px;bottom:50px;width:20px;display:flex;flex-direction:column;justify-content:space-between}.c-home__nav a{position:relative;writing-mode:vertical-lr;-ms-writing-mode:tb-lr}.c-home__nav a:after,.c-home__nav a:before{position:absolute;content:'';display:block;border-radius:50%;-webkit-border-radius:50%}.c-home__nav a:after{height:10px;width:10px;border:solid 1px #E00146;top:50%;right:-10px;margin-top:-5px;font-size:18px}.c-home__nav a:before{height:6px;width:6px;background-color:#E00146;top:50%;right:-8px;margin-top:-3px;transform:scale(0);-webkit-transform:scale(0);transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0}.c-home__nav a.isActive:before{transform:scale(1);-webkit-transform:scale(1)}@media (max-width: 750px),(min-width: 751px) and (max-width: 959px){.c-home__nav{display:none}}.c-home__brainup{text-align:center;display:flex;justify-content:space-around;align-items:center;padding-bottom:50px}.c-home__brainup .c-homebrainup__mainText{margin:20px auto 60px;max-width:380px;width:100%}@media (max-width: 750px){.c-home__brainup .c-homebrainup__mainText{margin:20px auto 30px;padding:0 20px;max-width:inherit}}.c-home__brainup .c-homebrainup__inner{display:flex;flex-direction:column;justify-content:space-around;width:100%}.c-home__brainup .c-homebrainup__row{display:flex;justify-content:center;margin-bottom:50px}@media (max-width: 750px){.c-home__brainup .c-homebrainup__row{display:block;margin-bottom:20px}}.c-home__brainup .c-homebrainup__area{text-align:center;max-width:260px;margin:0 30px}@media (max-width: 750px){.c-home__brainup .c-homebrainup__area{width:100%;max-width:inherit;margin:0;padding:0 20px}}.c-home__brainup .c-homebrainup__title a{font-size:13px;color:#E00146}.c-home__brainup .c-homebrainup__title.web a{color:#50E3C2}.c-home__brainup .c-homebrainup__title.learning a{color:#815FFF}.c-about__area{display:flex;justify-content:space-between;margin:80px 0}.c-about__area .c-aboutarea__item{width:200px}.c-about__area .c-aboutarea__item p{min-height:200px}@media (max-width: 750px){.c-about__area .c-aboutarea__item{width:100%;padding-top:80px}.c-about__area .c-aboutarea__item p{min-height:inherit}}@media (max-width: 750px){.c-about__area{display:block}}.c-about__icon{position:relative;height:78px;width:78px;z-index:0;margin:0 auto 30px}.c-about__icon:after{position:absolute;display:block;content:'';height:calc(100% - 4px);width:calc(100% - 4px);background-color:#0B002C;top:2px;left:2px;right:2px;bottom:2px;border-radius:50%;-webkit-border-radius:50%}.c-about__icon:before{position:absolute;display:block;content:'';height:100%;width:100%;background-color:#0B002C;top:0;left:0;right:0;bottom:0;animation:animation__rotation linear 3s infinite;-webkit-animation:animation__rotation linear 3s infinite;border-radius:50%;-webkit-border-radius:50%;background:#E00146;background:-moz-linear-gradient(top, #E00146 0, #2B0E82 100%);background:-webkit-linear-gradient(top, #E00146 0, #2B0E82 100%);background:linear-gradient(to bottom, #E00146 0, #2B0E82 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='@start', endColorstr='@end', GradientType=0)}.c-about__icon img{position:absolute;top:50%;left:50%;z-index:1;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%)}.u-explorer .c-about__moonlight{display:none}.c-about__moonlight{position:relative;height:600px;margin-bottom:80px}.c-portrait{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;background-position:center;background-repeat:no-repeat;background-size:cover;z-index:200}.c-mask{-webkit-transition:transform .5s;-moz-transition:transform .5s;-ms-transition:transform .5s;transition:transform .5s}.c-portrait__one{clip-path:url(#clipping-one);-webkit-clip-path:url(#clipping-one)}.c-portrait__two{clip-path:url(#clipping-two);-webkit-clip-path:url(#clipping-two)}.c-portrait__three{clip-path:url(#clipping-three);-webkit-clip-path:url(#clipping-three)}.c-about__bio{display:flex;justify-content:space-between}.c-about__bio .c-aboutbio__column{width:100%;width:48%}.c-about__bio .c-aboutbio__column:last-child{display:flex;flex-direction:row;flex-wrap:wrap}@media (max-width: 750px){.c-about__bio .c-aboutbio__column{width:100%}}.c-about__bio .c-aboutbio__job{width:50%}.c-about__bio .c-aboutbio__job strong{color:#E00146}@media (max-width: 750px){.c-about__bio .c-aboutbio__job{width:100%}}@media (max-width: 750px){.c-about__bio{display:block}}.c-about__experience{display:flex;flex-direction:row;flex-wrap:wrap}.c-about__experience .c-aboutexperience__column{width:50%}.c-about__experience .c-aboutexperience__column p{margin-top:0}@media (max-width: 750px){.c-about__experience .c-aboutexperience__column{width:100%}}.c-about__experience .c-about__client{width:50%}.c-about__experience .c-about__client strong{color:#E00146}@media (max-width: 750px){.c-about__experience .c-about__client{width:100%}}@media (max-width: 750px){.c-about__experience{display:block}}.c-about__image{position:absolute;width:44%;height:440px;background-color:white;right:0;top:0;background-repeat:no-repeat;background-position:center;background-size:cover}@media (max-width: 750px){.c-about__image{position:relative;width:100%;height:300px;margin-top:50px}}.site-footer{text-align:center;padding:30px 0;background-color:#2B0E82;letter-spacing:2px;font-size:9px}.site-footer a:hover{color:#E00146}.c-portfolio .c-about__area{max-width:560px;display:flex;justify-content:space-between;margin:80px 0;justify-content:center;margin:0 auto}.c-portfolio .c-about__area .c-aboutarea__item{width:200px}.c-portfolio .c-about__area .c-aboutarea__item p{min-height:200px}@media (max-width: 750px){.c-portfolio .c-about__area .c-aboutarea__item{width:100%;padding-top:80px}.c-portfolio .c-about__area .c-aboutarea__item p{min-height:inherit}}@media (max-width: 750px){.c-portfolio .c-about__area{display:block}}.c-portfolio .c-about__area .c-aboutarea__item{width:100%;text-align:center}.c-portfolio .c-about__area .c-aboutarea__item p{min-height:initial}.c-portfolio__loop{display:flex;flex-wrap:wrap;justify-content:space-around}.u-firefox .c-portfolio__item,.u-explorer .c-portfolio__item{height:auto}.c-portfolio__item{width:50%;height:0;padding-bottom:50%;overflow:hidden;z-index:0;position:relative}.c-portfolio__item:after{transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0;display:block;content:'';position:absolute;top:0;left:0;bottom:0;right:0;opacity:0;background:#0B002C;background:-moz-linear-gradient(-45deg, #0B002C 0, #E00146 100%);background:-webkit-gradient(left top, right bottom, color-stop(0, #0B002C), color-stop(100%, #E00146));background:-webkit-linear-gradient(-45deg, #0B002C 0, #E00146 100%);background:-o-linear-gradient(-45deg, #0B002C 0, #E00146 100%);background:-ms-linear-gradient(-45deg, #0B002C 0, #E00146 100%);background:linear-gradient(135deg, #0B002C 0, #E00146 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0B002C, endColorstr=#E00146, GradientType=1)}.c-portfolio__item:before{transition-property:all;transition-duration:.4s;transition-timing-function:ease-in-out;transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:ease-in-out;-webkit-transition-delay:0;display:block;content:'';position:absolute;top:0;left:0;bottom:0;right:0;opacity:0;z-index:1;border:solid 0 white}@media (min-width: 750px){.c-portfolio__item:hover{position:relative}.c-portfolio__item:hover:after{transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0;display:block;content:'';position:absolute;top:0;left:0;bottom:0;right:0;opacity:.6;background:#0B002C;background:-moz-linear-gradient(-45deg, #0B002C 0, #E00146 100%);background:-webkit-gradient(left top, right bottom, color-stop(0, #0B002C), color-stop(100%, #E00146));background:-webkit-linear-gradient(-45deg, #0B002C 0, #E00146 100%);background:-o-linear-gradient(-45deg, #0B002C 0, #E00146 100%);background:-ms-linear-gradient(-45deg, #0B002C 0, #E00146 100%);background:linear-gradient(135deg, #0B002C 0, #E00146 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0B002C, endColorstr=#E00146, GradientType=1)}.c-portfolio__item:hover:before{border-width:14px;opacity:1}.c-portfolio__item:hover .c-portfolio__title{opacity:1;transform:translate(-50%, -90%);-webkit-transform:translate(-50%, -90%)}}@media (max-width: 750px){.c-portfolio__item{width:100%;padding-bottom:100%;margin-bottom:20px;position:relative}.c-portfolio__item:after{transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0;display:block;content:'';position:absolute;top:0;left:0;bottom:0;right:0;opacity:.6;background:#0B002C;background:-moz-linear-gradient(-45deg, #0B002C 0, #E00146 100%);background:-webkit-gradient(left top, right bottom, color-stop(0, #0B002C), color-stop(100%, #E00146));background:-webkit-linear-gradient(-45deg, #0B002C 0, #E00146 100%);background:-o-linear-gradient(-45deg, #0B002C 0, #E00146 100%);background:-ms-linear-gradient(-45deg, #0B002C 0, #E00146 100%);background:linear-gradient(135deg, #0B002C 0, #E00146 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0B002C, endColorstr=#E00146, GradientType=1)}.c-portfolio__item:before{border-width:14px;opacity:1}.c-portfolio__item .c-portfolio__title{opacity:1;transform:translate(-50%, -90%);-webkit-transform:translate(-50%, -90%)}}.c-portfolio__title{position:absolute;top:50%;left:50%;z-index:1;opacity:0;color:white;white-space:nowrap;transform:translate(-50%, -20%);-webkit-transform:translate(-50%, -20%);transition-property:all;transition-duration:.8s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.8s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0}.c-project__header{position:relative;width:100%;height:100vh}.c-project__title{position:absolute;bottom:20px;width:160px;display:flex;justify-content:space-around;animation:animation__opacity 2.4s 1 forwards;animation-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-animation:animation__opacity 2.4s 1 forwards;-webkit-animation-timing-function:cubic-bezier(.4, 0, .2, 1)}.c-project__title h1{position:relative;font-size:38px;padding-bottom:100px;margin:0;width:48px;text-transform:capitalize;writing-mode:vertical-lr;-ms-writing-mode:tb-lr;white-space:nowrap}.c-project__title h1:after{position:absolute;content:'';display:block;bottom:58px;left:50%;width:2px;height:30px;background-color:#E00146}.c-project__title .c-about__icon{position:absolute;bottom:10px;margin:0;left:50%;margin-left:-24px;height:48px;width:48px}.c-project__title .c-about__icon img{max-width:40%}.c-project__thumb{position:absolute;right:0;bottom:0;background-repeat:no-repeat;background-size:cover;background-position:center;animation:animation__heroProject 1.8s 1 forwards;animation-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-animation:animation__heroProject 1.8s 1 forwards;-webkit-animation-timing-function:cubic-bezier(.4, 0, .2, 1)}.c-project__content{display:flex;flex-wrap:wrap;flex-direction:row;align-items:center;justify-content:space-between}.c-portfolio__scroll{transform:rotate(90deg) translateX(140px);-webkit-transform:rotate(90deg) translateX(140px)}.c-project__text{display:flex;flex-direction:column}.c-project__textL,.c-project__textR{display:flex;margin-top:50px;margin-bottom:50px;min-width:280px;width:40%}@media (max-width: 750px){.c-project__textL,.c-project__textR{width:100%;min-width:inherit}}.c-project__textL{text-align:left;margin-right:auto}.c-project__textR{text-align:right;margin-left:auto}.c-project__img{margin:80px auto}.c-project__img--w50{width:40%;height:40%}@media (max-width: 750px){.c-project__img--w50{width:100%}}@media (max-width: 750px){.c-project__img{margin:50px auto}}.c-project__video{width:100%;margin:80px auto}@media (max-width: 750px){.c-project__video{display:none}}.post-navigation{margin-bottom:0 !important}.post-navigation .nav-links{width:100%;height:200px;display:flex}@media (max-width: 750px){.post-navigation .nav-links{height:120px}}.c-project__nav{width:50%;height:100%;z-index:0;position:relative}.c-project__nav:after{transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0;display:block;content:'';position:absolute;top:0;left:0;bottom:0;right:0;opacity:.6;background:#0B002C;background:-moz-linear-gradient(-45deg, #0B002C 0, #E00146 100%);background:-webkit-gradient(left top, right bottom, color-stop(0, #0B002C), color-stop(100%, #E00146));background:-webkit-linear-gradient(-45deg, #0B002C 0, #E00146 100%);background:-o-linear-gradient(-45deg, #0B002C 0, #E00146 100%);background:-ms-linear-gradient(-45deg, #0B002C 0, #E00146 100%);background:linear-gradient(135deg, #0B002C 0, #E00146 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0B002C, endColorstr=#E00146, GradientType=1)}.c-project__nav:before{transition-property:all;transition-duration:.4s;transition-timing-function:ease-in-out;transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:ease-in-out;-webkit-transition-delay:0;display:block;content:'';position:absolute;top:0;left:0;bottom:0;right:0;z-index:1;opacity:0;border:solid 0 white}.c-project__nav .c-portfolio__title{opacity:1;transform:translate(-50%, -40%);-webkit-transform:translate(-50%, -40%)}@media (max-width: 750px){.c-project__nav .c-portfolio__title{font-size:13px;text-align:center;white-space:normal}}@media (min-width: 750px){.c-project__nav:hover:before{opacity:1;border-width:14px}.c-project__nav:hover .c-portfolio__title{transform:translate(-50%, -90%);-webkit-transform:translate(-50%, -90%)}}.nav-previous,.nav-next{height:100%;width:100%}.nav-previous a,.nav-next a{display:block;height:100%}.nav-previous a .c-project__nav,.nav-next a .c-project__nav{position:relative;display:block;height:100%;width:100%;padding-bottom:inherit;background-repeat:no-repeat;background-size:cover;background-position:center}.c-contact__title,.c-contact__text{text-align:center;width:100%}.c-contact__icons{position:relative;margin:20px}.c-contact__icons:after{position:absolute;content:attr(data-tooltip);display:block;bottom:-10px;left:50%;background-color:white;padding:4px;color:black;opacity:0;visibility:hidden;transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0;transform:translateX(-50%);-webkit-transform:translateX(-50%);font-family:'Montserrat',sans-serif;font-weight:600;border-radius:3px;-webkit-border-radius:3px}.c-contact__icons:hover:after{opacity:1;visibility:visible;bottom:-30px}.c-contact__form{display:flex}.c-contact__form .wpcf7-form>p{display:flex;flex-wrap:wrap}@media (max-width: 750px){.c-contact__form .wpcf7-form>p{display:block}}.c-contact__form input,.c-contact__form select,.c-contact__form textarea{-moz-appearance:none;-webkit-appearance:none;border:none;outline:0;border-radius:0;color:white;background-color:#0B002C;border:solid 1px white;padding:0 20px;transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0;font-family:'Montserrat',sans-serif;font-weight:600}.c-contact__form input::-webkit-input-placeholder,.c-contact__form select::-webkit-input-placeholder,.c-contact__form textarea::-webkit-input-placeholder{color:#E00146}.c-contact__form input::-moz-placeholder,.c-contact__form select::-moz-placeholder,.c-contact__form textarea::-moz-placeholder{color:#E00146}.c-contact__form input:-ms-input-placeholder,.c-contact__form select:-ms-input-placeholder,.c-contact__form textarea:-ms-input-placeholder{color:#E00146}.c-contact__form input:-moz-placeholder,.c-contact__form select:-moz-placeholder,.c-contact__form textarea:-moz-placeholder{color:#E00146}.c-contact__form input:focus,.c-contact__form select:focus,.c-contact__form textarea:focus{border:solid 1px #E00146;color:#E00146}.c-contact__form .wpcf7-form-control-wrap.nome,.c-contact__form .wpcf7-form-control-wrap.email,.c-contact__form .wpcf7-form-control-wrap.soggetto{position:relative;display:inline-block;width:calc(33.33% - 20px)}@media (max-width: 750px){.c-contact__form .wpcf7-form-control-wrap.nome,.c-contact__form .wpcf7-form-control-wrap.email,.c-contact__form .wpcf7-form-control-wrap.soggetto{width:100%}}.c-contact__form .wpcf7-form-control-wrap.nome{margin-right:10px}@media (max-width: 750px){.c-contact__form .wpcf7-form-control-wrap.nome{margin:0}}.c-contact__form .wpcf7-form-control-wrap.email{margin:0 20px}@media (max-width: 750px){.c-contact__form .wpcf7-form-control-wrap.email{margin:0}}.c-contact__form .wpcf7-form-control-wrap.soggetto{margin-left:10px}@media (max-width: 750px){.c-contact__form .wpcf7-form-control-wrap.soggetto{margin:0}}.c-contact__form div[role=form]{width:100%}.c-contact__form span[role=alert]{position:absolute;top:-30px;left:0;font-family:'Montserrat',sans-serif;font-weight:600;font-size:13px;z-index:10}@media (max-width: 750px){.c-contact__form span[role=alert]{top:-22px}}.c-contact__form input,.c-contact__form select{line-height:50px;height:50px;width:100%;margin-bottom:20px}.c-contact__form .textarea{width:100%}.c-contact__form textarea{padding:20px;resize:horizontal;width:100%;height:180px;margin-bottom:20px}@media (max-width: 750px){.c-contact__form textarea{margin-top:20px}}.c-contact__form option{border-radius:0}.c-contact__form .select-hidden{display:none;visibility:hidden;padding-right:10px}.c-contact__form .select{display:inline-block;position:relative;font-size:16px;color:white;line-height:50px;height:50px;width:100%}.c-contact__form .select-styled{position:absolute;top:0;right:0;bottom:0;left:0;background-color:#0B002C;padding:0 20px;border:solid 1px white;font-family:'Montserrat',sans-serif;font-weight:600;font-size:13px;transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0}.c-contact__form .select-styled:after{content:"";width:0;height:0;border:7px solid transparent;border-color:#E00146 transparent transparent transparent;position:absolute;top:20px;right:10px}.c-contact__form .select-styled:hover{background-color:#0e0036}.c-contact__form .select-styled:active,.c-contact__form .select-styled.active{background-color:#110046;border-color:#E00146}.c-contact__form .select-styled:active:after,.c-contact__form .select-styled.active:after{top:12px;border-color:transparent transparent #E00146 transparent}.c-contact__form .select-options{display:none;position:absolute;top:100%;right:0;left:0;z-index:999;margin:0;padding:0;list-style:none;background-color:#0B002C;border:solid 1px #E00146}.c-contact__form .select-options li{margin-top:-1px;text-indent:15px;border-top:1px solid #ad0136;font-family:'Montserrat',sans-serif;font-weight:600;font-size:13px;transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0}.c-contact__form .select-options li:hover{color:white;background:#E00146}.c-contact__form .select-options li[rel="hide"]{display:none}.c-contact__form input[type=submit]{width:calc(33.33% - 20px);transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0;font-family:'Montserrat',sans-serif;font-weight:600;font-size:13px}.c-contact__form input[type=submit]:hover{background-color:#E00146;border:solid 1px #E00146;color:white}@media (max-width: 750px){.c-contact__form input[type=submit]{width:50%}}.c-contact__form .ajax-loader{background-image:url('wp-content/images/loader_mail.gif') !important;background-size:100%;margin:0 0 5px 15px !important}.c-contact__form .wpcf7-response-output{padding:0 20px;line-height:50px;height:50px;margin:0}@media (max-width: 750px){.c-contact__form .wpcf7-response-output{padding:20px;line-height:initial;height:auto}}.c-arrowRight{display:flex;align-items:center;font-family:'Montserrat',sans-serif;font-weight:600}.c-arrowRight img{height:26px;transform:translateX(5px);-webkit-transform:translateX(5px);transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0}@media (min-width: 750px){.c-arrowRight:hover img{transform:translateX(10px);-webkit-transform:translateX(10px)}}.c-arrowDown{position:relative;font-family:'Montserrat',sans-serif;font-weight:600}.c-arrowDown img{position:absolute;width:26px;bottom:0;left:50%;transform:translate(-50%, 120%);-webkit-transform:translate(-50%, 120%);transition-property:all;transition-duration:.4s;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-delay:0;-webkit-transition-property:all;-webkit-transition-duration:.4s;-webkit-transition-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-transition-delay:0}@media (min-width: 750px){.c-arrowDown:hover img{transform:translate(-50%, 130%);-webkit-transform:translate(-50%, 130%)}}#cookie-notice{width:calc(100% - 40px);min-width:inherit;left:20px;bottom:20px;background-color:#815FFF !important;opacity:0;transform:translateY(100px);-webkit-transform:translateY(100px);animation:animation__cookies 1.8s 1 forwards;animation-timing-function:cubic-bezier(.4, 0, .2, 1);-webkit-animation:animation__cookies 1.8s 1 forwards;-webkit-animation-timing-function:cubic-bezier(.4, 0, .2, 1);border-radius:6px;-webkit-border-radius:6px}#cookie-notice .cookie-notice-container{padding:20px}@media (min-width: 751px) and (max-width: 959px),(max-width: 750px){#cookie-notice .cookie-notice-container{padding:8px}}#cookie-notice a{background-color:#0B002C;padding:10px;border-radius:6px;-webkit-border-radius:6px;font-family:'Montserrat',sans-serif;font-weight:600}#cookie-notice a:hover{color:#E00146}@media (min-width: 751px) and (max-width: 959px),(max-width: 750px){#cookie-notice a{padding:3px 8px}}.error-404{min-height:calc(100vh - 100px)}.error-404 p{margin-bottom:0}.error-404 .fake-code{font-family:'Courier New'}.error-404 .fake-code--red{color:#ea2b2b}.error-404 .fake-code--blu{color:#0080ca;font-family:'Courier New'}.error-404 .fake-code--yellow{color:#ffd300}.error-404 .fake-code--div{padding-left:20px;font-family:'Courier New'}@media print{*,*:after,*:before{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}a[href^="#"]:after,a[href^="javascript:"]:after{content:""}blockquote,pre{border:1px solid #999;page-break-inside:avoid}thead{display:table-header-group}img,tr{page-break-inside:avoid}img{max-width:100% !important}h2,h3,p{orphans:3;widows:3}h2,h3{page-break-after:avoid}}